<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/Geographically/app/src/main/res/drawable/add_marker_button_bg.xml" value="0.38229166666666664" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/Geographically/app/src/main/res/drawable/ic_plus.xml" value="0.38229166666666664" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/Geographically/app/src/main/res/drawable/launch_screen.xml" value="0.38229166666666664" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/Geographically/app/src/main/res/drawable/login_button_bg.xml" value="0.38229166666666664" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/Geographically/app/src/main/res/layout-land/fragment_add_marker.xml" value="0.3099647266313933" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/Geographically/app/src/main/res/layout-land/fragment_detail.xml" value="0.18" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/Geographically/app/src/main/res/layout-land/fragment_marker_list.xml" value="0.30572916666666666" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/Geographically/app/src/main/res/layout-land/fragment_user.xml" value="0.31197916666666664" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/Geographically/app/src/main/res/layout/activity_main.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/Geographically/app/src/main/res/layout/custom_info_window.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/Geographically/app/src/main/res/layout/custom_map_info_dialog.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/Geographically/app/src/main/res/layout/custom_map_style_dialog.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/Geographically/app/src/main/res/layout/fragment_add_marker.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/Geographically/app/src/main/res/layout/fragment_detail.xml" value="0.22" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/Geographically/app/src/main/res/layout/fragment_edit_marker.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/Geographically/app/src/main/res/layout/fragment_login.xml" value="0.2848731884057971" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/Geographically/app/src/main/res/layout/fragment_map.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/Geographically/app/src/main/res/layout/fragment_marker_list.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/Geographically/app/src/main/res/layout/fragment_registration.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/Geographically/app/src/main/res/layout/fragment_user.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/Geographically/app/src/main/res/layout/recyclerview_item.xml" value="0.36614583333333334" />
        <entry key="../../../../../../../../dades/dades/noah/M07 i M08/AndroidStudioProjects/Geographically/app/src/main/res/menu/navigation_drawer.xml" value="0.36614583333333334" />
        <entry key="app/src/main/res/layout/activity_main.xml" value="0.27807971014492755" />
        <entry key="app/src/main/res/layout/fragment_user.xml" value="0.2046875" />
        <entry key="app/src/main/res/layout/nav_header.xml" value="0.36614583333333334" />
        <entry key="app/src/main/res/layout/recyclerview_item.xml" value="0.36614583333333334" />
        <entry key="app/src/main/res/menu/navigation_drawer.xml" value="0.36614583333333334" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>